Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.gwt.junit.client
Annotation Type WithProperties

    @Target(value=METHOD)
    @Retention(value=RUNTIME)
    public @interface WithProperties

Annotation indicating that a test method inside a `GWTTestCase` requires a set of binding properties to be set in its module.

Required Element Summary
`WithProperties.Property[]` | `value`

Element Detail

### value

    public abstract WithProperties.Property[] value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT